Data Center Security

 View Only

Spring framework and java version in DCS 6.9.1 

Apr 20, 2022 10:27 AM

As we know DCS is affected by the Spring4shell vulnerability in DCS 6.9.1 version as a part of the workaround we need to upgrade to the 6.9.1 b532 server update, so please let me know what is the spring framework and java version in DCS 6.9.1

Statistics
0 Favorited
0 Views
0 Files
0 Shares
0 Downloads

Tags and Keywords

Related Entries and Links

No Related Resource entered.